@charset "utf-8";
/* CSS Document */



/* ==========================
==========　メイン　===========
============================= */

.under_visual {
	background: url(../img/visual.jpg)no-repeat center center;
    background-size: cover;
	text-align: center;
	padding: 150px 0 90px;
}

.pege_name {
	font-size: 260%;
	font-weight: bold;
    padding: 0 0 5px;
    margin-bottom: 10px;
    border-bottom: 2px dotted #ee7d32;
	display: inline-block;
}

.page_name_en {
	font-size: 100%;
	font-weight: bold;
}

.main {
    max-width: 1000px;
	width: 100%;
    margin: auto;
    padding: 30px 0;
}

.appeal_txt {
	
}
.appeal_txt p {
	text-align: center;
	margin: auto;
	font-size: 140%;
    padding-bottom: 30px;
}
.appeal_txt p span.green_app {
	color: #3bb03b;
}


.future_box {
	padding: 30px 30px 70px;
    margin-bottom: 30px;
}

.future_box.fb01,
.future_box.fb04 {
	background: #eeedef url(../img/future_bg01.jpg)center bottom no-repeat;
}

.future_box.fb02 {
	background: #eeedef url(../img/future_bg02.jpg)center bottom no-repeat;
}

.future_box.fb03 {
	background: #eeedef url(../img/future_bg03.png)center bottom no-repeat;
}

.future_contents {
	overflow: hidden;
}

.future_contents .img_box {
	float: left;
}
.future_contents .txt_box {
    max-width: 580px;
    float: right;
    line-height: 1.9;
}

.future_title {
	overflow: hidden;
	margin-bottom: 30px;
}

.future_title .tit_left {
	float: left;
	width: 130px;
    font-size: 140%;
	padding: 10px 0;
	color: #fff;
}

.fb01 .future_title .tit_left {
	background: #f29e65;
}
.fb02 .future_title .tit_left {
	background: #61bfef;
}
.fb03 .future_title .tit_left {
	background: #6cc46c;
}
.fb04 .future_title .tit_left {
	background: #f29e65;
}

.future_title .tit_left p {
	width: 85px;
	margin: auto;
    padding: 5px 0;
}

.fb01 .future_title .tit_left p {
	background: url(../img/future_img04.png)no-repeat right center;
}
.fb02 .future_title .tit_left p {
	background: url(../img/future_img05.png)no-repeat right center;
}
.fb03 .future_title .tit_left p {
	background: url(../img/future_img06.png)no-repeat right center;
}
.fb04 .future_title .tit_left p {
	background: url(../img/future_img07.png)no-repeat right center;
}

.future_title .tit_right {
	float: left;
	padding: 15px 25px;
    width: 100%;
    max-width: 760px;
	font-size: 140%;
	color: #FFFFFF;
}

.fb01 .future_title .tit_right,
.fb04 .future_title .tit_right {
	background: #ee7d32;
}

.fb02 .future_title .tit_right {
	background: #2caae9;
}

.fb03 .future_title .tit_right {
	background: #3bb03b;
}


/* 固有のスマホ対応記述
========================== */

/* 700pxより小さい場合 */
@media screen and ( max-width: 700px ){
	
	.appeal_txt p {
		text-align: left;
		width: 90%;
		margin: auto;
		font-size: 115%;
	}
	
	.future_contents .img_box {
		 width: 100%;
    	margin-bottom: 15px;
		text-align: center;
	}
	
	.future_contents .txt_box {
		width: auto;
		max-width: none;
	}
	
	.future_title .tit_left {
		width: 100%;
	}
	
	.future_title .tit_right {
		width: 84%;
    	padding: 15px 8%;
	}
	
}

/* 390pxより小さい場合 */
@media screen and ( max-width: 390px ){
	.fb01 .future_title .tit_right,
	.fb01 .future_title .tit_right,
	.fb03 .future_title .tit_right{
	    width: 84%;
    	padding: 15px 8%;
	}

}